@charset "UTF-8";

@media all {
#content_farbfaecher {
	height: 260px;
	width: 558px;
	position: absolute;
	top: 76px;
}
#navigationsfeld_farbfaecher {
	height: 337px;
	width: 558px;
	position: absolute;
	right: 0px;
	background-image: url(../../galerie/vorlagen/farbfaecher/hg_info_farbfaecher.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#hinweis_farbfaecher {
	height: 72px;
	width: 543px;
	position: absolute;
	top: 169px;
	color: #babdb3;
	padding-top: 19px;
	padding-left: 15px;
	line-height: 20px;
	/* left: 0px; */
}
.button_farbfaecher_txt sup {
	line-height: 0;
	padding: 0 0 0 0.1rem;
	font-size: 0.4rem;
}

/* ==============================================
Buttonbereich
============================================== */
.info_navi_farbfaecher a,
.info_navi_farbfaecher a:visited,
.info_navi_farbfaecher a:active,
.info_navi_farbfaecher a:focus,
.info_navi_farbfaecher_active {
	height: 25px;
	width: 184px;
	position: absolute;
	float: left;
	top: 75px;
	display: inline;
	margin-right: 2px;
	left: 187px;
	background-image: url(../../galerie/vorlagen/alle/farbfaecher.png);
	font-size: 0.8rem;
	line-height: 24px;
	color: #303030;
	text-indent: 15px;
	font-weight: bold;
	text-shadow: 0.2ex 0.2ex 2px #FFF;
	z-index: 10;
}
.info_navi_farbfaecher a:hover,
.info_navi_farbfaecher_active {
	background-image: url(../../galerie/vorlagen/alle/farbfaecher_on.png);
}


/* ==============================================
generelle Einstellungen große Buttons
============================================== */
.button_farbfaecher {
	height: 85px;
	width: 558px;
	position: relative;
	top: 40px;
	font-size: 0.56rem;
	text-align: center;
}
.button_farbfaecher_txt {
	position: relative;
	top: 7rem;
}


.button_farbfaecher_K7 a,
.button_farbfaecher_K7_active,
.button_farbfaecher_E2 a,
.button_farbfaecher_E2_active,
.button_farbfaecher_K0-K8 a,
.button_farbfaecher_K0-K8_active,
.button_farbfaecher_VN6579 a,
.button_farbfaecher_VN6579_active,
.button_farbfaecher_individuell a,
.button_farbfaecher_individuell_active,
.button_farbfaecher_advanced a,
.button_farbfaecher_advanced_active {
	height: 135px;
	position: relative;
	margin-left: 12px;
	float: left;
	color: #FFFFFF;
	background-repeat: no-repeat;
}
	

/* ==============================================
Große Buttons
============================================== */
.button_farbfaecher_K7 a,
.button_farbfaecher_K7 a:visited,
.button_farbfaecher_K7_active {
	width: 85px;
	background-image: url(../../galerie/vorlagen/farbfaecher/K7_off.png);
}
.button_farbfaecher_K7 a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/K7.png);
}
.button_farbfaecher_K7 a:active,
.button_farbfaecher_K7 a:focus,
.button_farbfaecher_K7_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/K7.png);
}


.button_farbfaecher_E2 a,
.button_farbfaecher_E2 a:visited,
.button_farbfaecher_E2_active {
	width: 80px;
	background-image: url(../../galerie/vorlagen/farbfaecher/E2_off.png);
}
.button_farbfaecher_E2 a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/E2.png);
}
.button_farbfaecher_E2 a:active,
.button_farbfaecher_E2 a:focus,
.button_farbfaecher_E2_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/E2.png);
}

.button_farbfaecher_K0-K8 a,
.button_farbfaecher_K0-K8 a:visited,
.button_farbfaecher_K0-K8_active {
	width: 75px;
	background-image: url(../../galerie/vorlagen/farbfaecher/K0-K8_off.png);
}
.button_farbfaecher_K0-K8 a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/K0-K8.png);
}
.button_farbfaecher_K0-K8 a:active,
.button_farbfaecher_K0-K8 a:focus,
.button_farbfaecher_K0-K8_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/K0-K8.png);
}


.button_farbfaecher_VN6579 a,
.button_farbfaecher_VN6579 a:visited,
.button_farbfaecher_VN6579_active {
	width: 72px;
	background-image: url(../../galerie/vorlagen/farbfaecher/VN6579_off.png);
}
.button_farbfaecher_VN6579 a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/VN6579.png);
}
.button_farbfaecher_VN6579 a:active,
.button_farbfaecher_VN6579 a:focus,
.button_farbfaecher_VN6579_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/VN6579.png);
}


.button_farbfaecher_individuell a,
.button_farbfaecher_individuell a:visited,
.button_farbfaecher_individuell_active {
	width: 82px;
	background-image: url(../../galerie/vorlagen/farbfaecher/individuell_off.png);
}
.button_farbfaecher_individuell a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/individuell.png);
}
.button_farbfaecher_individuell a:active,
.button_farbfaecher_individuell a:focus,
.button_farbfaecher_individuell_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/individuell.png);
}


.button_farbfaecher_advanced a,
.button_farbfaecher_advanced a:visited,
.button_farbfaecher_advanced_active {
	width: 70px;
	background-image: url(../../galerie/vorlagen/farbfaecher/advanced_off.png);
}
.button_farbfaecher_advanced a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/advanced.png);
}
.button_farbfaecher_advanced a:active,
.button_farbfaecher_advanced a:focus,
.button_farbfaecher_advanced_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/advanced.png);
}


/* ==============================================
generelle Einstellungen small Buttons Farbfächer unten
============================================== */
#small_button_farbfaecher {
	height: 50px;
	width: 558px;
	position: absolute;
	top: 287px;
	z-index: 1000;
}

.small_button_farbfaecher_glimmer a,
.small_button_farbfaecher_glimmer_active,
.small_button_farbfaecher_glimmer_deactive,
.small_button_farbfaecher_unimatt a,
.small_button_farbfaecher_unimatt_active,
.small_button_farbfaecher_unimatt_deactive,
.small_button_farbfaecher_uniglanz a,
.small_button_farbfaecher_uniglanz_active,
.small_button_farbfaecher_uniglanz_deactive,
.small_button_farbfaecher_metallicmatt a,
.small_button_farbfaecher_metallicmatt_active,
.small_button_farbfaecher_metallicmatt_deactive,
.small_button_farbfaecher_metallicglanz a,
.small_button_farbfaecher_metallicglanz_active,
.small_button_farbfaecher_metallicglanz_deactive {
	height: 40px;
	width: 95px;
	margin-left: 13px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
}


/* ==============================================
small Buttons Farbfächer unten
============================================== */
.small_button_farbfaecher_glimmer a,
.small_button_farbfaecher_glimmer a:visited,
.small_button_farbfaecher_glimmer_active,
.small_button_farbfaecher_glimmer_deactive {
	left: 16px;
	background-image: url(../../galerie/vorlagen/farbfaecher/glimmer_on.png);
}
.small_button_farbfaecher_glimmer a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/glimmer_active.png);
}
.small_button_farbfaecher_glimmer a:active,
.small_button_farbfaecher_glimmer a:focus,
.small_button_farbfaecher_glimmer_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/glimmer_active.png);
}
.small_button_farbfaecher_glimmer_deactive {
	background-image: url(../../galerie/vorlagen/farbfaecher/glimmer.png);
}


.small_button_farbfaecher_unimatt a,
.small_button_farbfaecher_unimatt a:visited,
.small_button_farbfaecher_unimatt_active,
.small_button_farbfaecher_unimatt_deactive {
	left: 124px;
	background-image: url(../../galerie/vorlagen/farbfaecher/unimatt_on.png);
}
.small_button_farbfaecher_unimatt a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/unimatt_active.png);
}
.small_button_farbfaecher_unimatt a:active,
.small_button_farbfaecher_unimatt a:focus,
.small_button_farbfaecher_unimatt_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/unimatt_active.png);
}
.small_button_farbfaecher_unimatt_deactive {
	background-image: url(../../galerie/vorlagen/farbfaecher/unimatt.png);
}


.small_button_farbfaecher_uniglanz a,
.small_button_farbfaecher_uniglanz a:visited,
.small_button_farbfaecher_uniglanz_active,
.small_button_farbfaecher_uniglanz_deactive {
	left: 232px;
	background-image: url(../../galerie/vorlagen/farbfaecher/uniglanz_on.png);
}
.small_button_farbfaecher_uniglanz a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/uniglanz_active.png);
}
.small_button_farbfaecher_uniglanz a:active,
.small_button_farbfaecher_uniglanz a:focus,
.small_button_farbfaecher_uniglanz_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/uniglanz_active.png);
}
.small_button_farbfaecher_uniglanz_deactive {
	background-image: url(../../galerie/vorlagen/farbfaecher/uniglanz.png);
}


.small_button_farbfaecher_metallicmatt a,
.small_button_farbfaecher_metallicmatt a:visited,
.small_button_farbfaecher_metallicmatt_active,
.small_button_farbfaecher_metallicmatt_deactive {
	left: 340px;
	background-image: url(../../galerie/vorlagen/farbfaecher/metallicmatt_on.png);
}
.small_button_farbfaecher_metallicmatt a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/metallicmatt_active.png);
}
.small_button_farbfaecher_metallicmatt a:active,
.small_button_farbfaecher_metallicmatt a:focus,
.small_button_farbfaecher_metallicmatt_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/metallicmatt_active.png);
}
.small_button_farbfaecher_metallicmatt_deactive {
	background-image: url(../../galerie/vorlagen/farbfaecher/metallicmatt.png);
}


.small_button_farbfaecher_metallicglanz a,
.small_button_farbfaecher_metallicglanz a:visited,
.small_button_farbfaecher_metallicglanz_active,
.small_button_farbfaecher_metallicglanz_deactive {
	left: 448px;
	background-image: url(../../galerie/vorlagen/farbfaecher/metallicglanz_on.png);
}
.small_button_farbfaecher_metallicglanz a:hover {
	background-image: url(../../galerie/vorlagen/farbfaecher/metallicglanz_active.png);
}
.small_button_farbfaecher_metallicglanz a:active,
.small_button_farbfaecher_metallicglanz a:focus,
.small_button_farbfaecher_metallicglanz_active {
	background-image: url(../../galerie/vorlagen/farbfaecher/metallicglanz_active.png);
}
.small_button_farbfaecher_metallicglanz_deactive {
	background-image: url(../../galerie/vorlagen/farbfaecher/metallicglanz.png);
}
} /* Ende @media all */


@media all and (max-width: 1280px) {
	
	
} /* Ende @media max-width: 1280px */


@media all and (max-width: 1024px) {
	
	
} /* Ende @media max-width: 1024px */


@media all and (max-width: 768px) {
	
	
} /* Ende @media max-width: 768px */


@media all and (max-width: 480px) {
	
	
} /* Ende @media max-width: 480px */


@media all and (max-width: 360px) {
	
	
} /* Ende @media max-width: 360px */